package com.uas.account.service;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.ui.ModelMap;

import com.uas.account.dao.PlatfromManageDao;
import com.uas.account.entity.UserSpaceDetail;

@Service
public class PlatformManageServiceImpl implements PlatformManageService {

	@Autowired
	private PlatfromManageDao platfromManageDao;

	@Override
	public ModelMap updateEnterpriseInfoInManage(UserSpaceDetail detail, String businessCode) {
		return platfromManageDao.updateEnterpriseInfoInManage(detail, businessCode);
	}

	@Override
	public ModelMap updateMasterInfoInManage(UserSpaceDetail detail, String businessCode) {
		return platfromManageDao.updateMasterInfoInManage(detail, businessCode);
	}

}
